

@font-face {
    font-family: 'DroidSansRegular';
    src: url('fonts/DroidSans-webfont.eot');
    src: url('fonts/DroidSans-webfont.eot?#iefix') format('eot'),
         url('fonts/DroidSans-webfont.woff') format('woff'),
         url('fonts/DroidSans-webfont.ttf') format('truetype'),
         url('fonts/DroidSans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSansBold';
    src: url('fonts/DroidSans-Bold-webfont.eot');
    src: url('fonts/DroidSans-Bold-webfont.eot?#iefix') format('eot'),
         url('fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body {
	margin: 0px;
	padding: 0px;
	color: #666666; 
	font: 12px Arial, Helvetica, sans-serif; font-weight: normal; background: #FFF;
	line-height: 1.7em; 
	background-color: #3E2216;	
}


			
/* #Links
================================================== */
a, a:link, a:visited { color:  #FFFFFF; text-decoration: underline; }
	a:hover { color: FFFFFF; text-decoration: none; }


a.contact, a.contact:visited { color: #FFFFFF; text-decoration:underline;}
	a.contact:hover { color: #FFFFFF;text-decoration: none; }
	
a.news, a.news:visited { color: #FFFFFF; text-decoration:underline;}
	a.news:hover { color: #FFFFFF;text-decoration: none; }
				

	
				
p { color: #FFF; font-family: Arial, Helvetica, sans-serif;  font-weight: normal; font-size:12px; line-height: 18px; padding-bottom:20px;}
	
	
	
img { border: none; }

ul
{
list-style-type: disc;
padding-left: 1.2em; 
margin: 20px;
}
ul li
{
padding-left: 0.5em; 
}


h1 { font-size:16px; color:#fff; font-weight:normal; margin: 0 auto; padding: 10px 0; }
h2 { font-size: 16px; color:#fff; font-weight:normal; margin: 0 0 0 0; padding: 5px 0 0 20px; }


.cleaner { clear: both }




.float_l { float: left;}
.float_lnews { float: left; padding: 20px 0 0 0; }
.float_r { float: right;  padding: 20px 0 0 0; }




#main, #logo, #menubar, #content_header, #site_content, #content_footer, #footer
{ margin-left: auto; 
  margin-right: auto;}

#main
{ width:963px;
height:auto;
}


#header 
{display:block;
position: relative;
height: 115px;
margin: 0 auto;
background-color: #3E2216;
z-index:3000;}

#header_text
 { display:block;
 position:absolute;
    height:76px;
    width:50px;
	left:900px;
	background: url('res/tblogo.png') no-repeat;
	background-position:top right; 
	text-indent:-9999px;
	z-index:3006;}

#logo
{ width: 154px;
  position: relative;
  height: 105px;
  margin: 0px 20px;
  }

#logo #logo_text 
{ background: url('res/architendLogo.png') transparent no-repeat;
  position: absolute; 
  width: 154px;
  height:105px;
  text-indent: -999em; text-transform: uppercase; overflow: hidden;
}


#nav{
font-family: "DroidSansRegular", sans-serif;
font-size:14px;
width: 450px; 
margin:-30px 590px;
padding: 5px 0 0 0;
text-align:right;
color:#FFF;
z-index:3002;
}



#nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#nav ul li {
    display: block;
    position: relative;
    float: left;
}
#nav li ul {
    display: none;
}
#nav ul li a {
    display: block;
	font-size:1.1em;
    text-decoration: none;
    color: #ffffff;
	text-align: left;
    padding: 5px 15px 5px 15px;	
    white-space: nowrap;
	
}
#nav ul li a:hover {
color: #9CC3BC;

}
#nav li:hover ul {
    display: block;
    position: absolute;
	top:25px;
	left:1px;
	background: rgb(54, 25, 25); /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(30, 20, 13, .95);
}
#nav li:hover li {
    float: none;
    font-size: 11px;
}
#nav li:hover a { color: #FFF; }
#nav li:hover li a:hover {
    color: #9CC3BC;
}


#site_content
{ width: 963px;
  overflow: hidden;
  position:relative;
  margin: 0 auto 0 auto;
  padding: 0px 0px 0px 0px;}
  


.content_box 
{   width:963px;	
	height:auto;
	border-top: 1px solid #24140D;
}

.col_w480 {
	width: 550px;
	padding: 0 0 0 0px;
	margin: 0 auto; 
	background: #24140D;
}

.col_w480sub {
	width: 421px;
	padding: 0 0 0 0px;
	margin: 0 30px; 
	padding: 20px 0 0px 0px;
}

.col_w680sub {
	width: 621px;
	padding: 0 0 0 0px;
	margin: 0 auto; 
	padding: 20px 0 0px 0px;
}

.col_w280sub {
	width: 221px;
	padding: 0 0 0 0px;
	margin: 0 30px; 
	padding: 20px 0 0px 0px;
}

.col_w480_last {   
	width: 320px; 
	height: auto; 
	padding: 10px 0 0 0; 
	margin: 0 auto; }
	

.social{	
	float:left;
	width:32px;
	height:33px;
	margin: 0px auto; 
	}
	
	
	
	/* #Forms
================================================== */


.inputField{
	border: 1px solid #000;
	font: 12px Arial, Helvetica, sans-serif;  
	color: #333333;
}
	

#forms {
	width:500px;
	background-color:#CCC;
	margin: 20px 0;
	padding: 10px;
	color: #666666;
	}
	  

	
	
	/* #Slideshow
================================================== */

.imagegallery {
    margin: 5px auto;
    width: 600px;
    border: 2px solid #ccc;
    clear: both;
}

.thumbs {
    text-align: center;
}

.thumbs a img {
    border: 2px solid #000;
}

.thumbs a.active, .thumbs a:hover {
    outline: none;
}

.thumbs a.active img, .thumbs a:hover img {
    border: 2px solid #ccc;
}



iframe#ifrm {
    border:1px solid #ccc;
    width:221px; height:260px;
    margin:1em 0;
    } 



